<?=$this->element('stage_heading', array(
	'stepTitle' => __d('buzz_waivers', 'Are you fit to take part?')
))?>

<?=$this->Form->create('Participant')?>

<div class="row">
	<div class="col-xs-12">
		<ul class="tab-bar">
			<?php foreach($tabs as $key => $tab): ?>
				<li <?=$key == 0 ? 'class="active"' : null?>>
					<a href="#" data-tab="tab<?=$tab['Tab']['id']?>">
						<?=$tab['Tab']['title']?>
					</a>
				</li>
			<?php endforeach; ?>
		</ul>

		<div class="tabs">

			<?php foreach($tabs as $key => $tab): ?>
				<div class="tab <?=$key == 0 ? 'tab-active' : null?>" id="tab<?=$tab['Tab']['id']?>">
					<?=$tab['Tab']['body']?>
				</div>
			<?php endforeach; ?>
		</div>
	</div>
</div>
<div class="spacer"></div>
<div class="row">
	<div class="col-xs-6">
		<a href="<?=$cancelUrl?>" class="button button--cancel"><?=__d('buzz_waivers', 'Cancel')?></a>
	</div>

	<div class="col-xs-6 text-right">
		<?=$this->Form->button(__d('buzz_waivers', 'I agree'), array('class' => 'button'))?>
	</div>
</div>
<?=$this->Form->end()?>
